[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Creative Nomad Jukebox Media Device
Name[af]=Creative Nomad Jukebox media toestel
Name[ar]=جهاز اخراج وسائط Creative Nomad Jukebox
Name[bg]=Устройство Creative Nomad Jukebox
Name[ca]=Dispositiu de mitjans Creative Nomad Jukebox
Name[cs]=Mediální zařízení Creative Nomad Jukebox
Name[da]=Creative Nomad Jukebox-medieenhed
Name[de]=Creative Nomad Jukebox
Name[el]=Συσκευή πολυμέσων Creative Nomad Jukebox
Name[es]=Dispositivo de medios VFAT genérico
Name[et]=Creative Nomad Jukebox meediaseade
Name[fi]=Creative Nomad Jukebox -medialaite
Name[fr]=Périphérique Creative Nomad Jukebox
Name[gl]=Dispositivo Multimedio Creative Nomad Jukebox
Name[hu]=Creative Nomad Jukebox médiaeszköz
Name[is]=Creative Nomad Jukebox
Name[it]=Dispositivo multimediale Creative Nomad Jukebox
Name[ja]=Creative Nomad Jukebox メディアデバイス
Name[km]=ឧបករណ៍​មេឌៀ Nomad Jukebox របស់ Creative
Name[nds]=Creative-Medienreedschap Nomad Jukebox
Name[nl]=Creative Nomad Jukebox media-apparaat
Name[pa]=ਕਰੀਏਟਵ ਨੋਮਡ ਜੂਕਬਕਸ ਮੀਡਿਆ ਜੰਤਰ
Name[pl]=Urządzenie mediów Creative Nomad Jukebox
Name[pt]=Dispositivo Multimédia Creative Nomad Jukebox
Name[pt_BR]=Dispositivo de Mídia Creative Nomad Jukebox
Name[ru]=Creative Nomad Jukebox
Name[sk]=Creative Nomad Jukebox Media zaridenie
Name[sr]=Creative-ов мултимедијални уређај Nomad Jukebox
Name[sr@Latn]=Creative-ov multimedijalni uređaj Nomad Jukebox
Name[sv]=Creative Nomad Jukebox-mediaenhet
Name[th]=อุปกรณ์เล่นสื่อ Creative Nomad Jukebox
Name[tr]=Creative Nomad Jukebox Ortam Aygıtı
Name[uk]=Пристрій носія Nomad Jukebox
Name[zh_CN]=Creative Nomad Jukebox 媒体设备
Name[zh_TW]=Creative Nomad Jukebox 媒體裝置
X-KDE-Library=libamarok_njb-mediadevice
Comment=Plugin for Amarok
Comment[af]=Inprop module vir Amarok
Comment[ar]= قابس ( برنامج مضاف الى) Amarok
Comment[bg]=Приставка за Amarok
Comment[br]=Lugent evit Amarok
Comment[ca]=Connector per l'Amarok
Comment[cs]=Modul pro Amarok
Comment[de]=Modul für Amarok
Comment[el]=Πρόσθετο για το Amarok
Comment[es]=Extensión para Amarok
Comment[et]=Amaroki plugin
Comment[fi]=Amarok-liitännäinen
Comment[fr]=Module pour Amarok
Comment[gl]=Extensión para Amarok
Comment[hu]=Bővítőmodul az Amarokhoz
Comment[is]=Íforrit fyrir Amarok
Comment[it]=Plugin per Amarok
Comment[ja]=Amarok のためのプラグイン
Comment[ka]=Amarok-ის მოდული
Comment[nds]=Moduul för Amarok
Comment[nl]=Plugin voor Amarok
Comment[pa]=ਅਮਰੋਕ ਲਈ ਪਲੱਗਇਨ
Comment[pl]=Wtyczka Amaroka
Comment[pt]='Plugin' para o Amarok
Comment[pt_BR]=Plugin para o Amarok
Comment[ru]=Модуль Amarok
Comment[sk]=Modul pre Amarok
Comment[sr]=Прикључак за Amarok
Comment[sr@Latn]=Priključak za Amarok
Comment[sv]=Insticksprogram för Amarok
Comment[th]=โปรแกรมเสริมสำหรับ Amarok
Comment[tr]=Amarok için eklenti
Comment[uk]=Втулок для Amarok
Comment[zh_CN]=Amarok 插件
Comment[zh_TW]=Amarok 插件
ServiceTypes=Amarok/Plugin
X-KDE-Amarok-plugintype=mediadevice
X-KDE-Amarok-name=njb-mediadevice
X-KDE-Amarok-authors=Andres Oton, T.R.Shashwath
X-KDE-Amarok-email=andres.oton@gmail.com, trshash84@gmail.com
X-KDE-Amarok-rank=100
X-KDE-Amarok-version=1
X-KDE-Amarok-framework-version=30
